/*Accessibility Adjustments*/
.et-pb-arrow-next span, .et-pb-arrow-prev span {
    display: block;
   opacity: 0;
}
.dataTables_paginate .paginate_button  {
color:#000000 !important;
}
.goog-te-combo {
font-size: 1em !important;
}
article h5 a.title {color: #046b99 !important;}
article h5 a.title:hover {color: #046b99 !important;}
input[type="text"]:focus, input[type="search"]:focus, th[tabindex="0"]:focus, #s:focus, .et_pb_toggle:focus  {outline:2px solid #2ea3f2 !important;}
.tablepress .sorting:hover {background-color: #C4E3F2;}
div.wpforms-container-full .wpforms-form .wpforms-required-label {color: #E00000 !important;}
div.wpforms-container-full .wpforms-form input:focus, div.wpforms-container-full .wpforms-form button[type=submit]:focus, .et_password_protected_form p input:focus {outline: 2px solid #2ea3f2 !important;}
.et_pb_image a {background-image:none !important;}
.et_pb_bg_layout_light .et_pb_more_button {color:#0B6FB1;}
.et_pb_bg_layout_dark .et_pb_slide_title a {background-image: linear-gradient(to right,#ffffff 50%,transparent 50%) !important;}
.et_pb_bg_layout_dark .et_pb_slide_title a:hover {color:#ffffff !important;}
.et_pb_bg_layout_light .et_pb_slide_title a {background-image: linear-gradient(to right,#333333 50%,transparent 50%) !important;}
.et_pb_bg_layout_light .et_pb_slide_title a:hover {color:#000000 !important;}
.et_password_protected_form label {display:block !important;}
.et_password_protected_form .et_submit_button {color:#164675  !important;}
.et_password_protected_form .et_submit_button:hover {color:#0f375d  !important;}
.itla .panel-body {padding:0 !important;}

body {line-height: 1.5em !important;}
.entry-content ul, .entry-content ol, .entry-content p  {line-height: 1.5em !important;}
.main-primary ul li {line-height: 1.5em !important;}
.panel-body>h3 {font-size:1.25em !important;}
.et_pb_text_7 .et_pb_text_inner p {font-size: .9em !important;}

span.ca-gov-icon-search {
    font-size: 1.1rem;
    height: 2.9rem;
}

.et_pb_blurb_content {
    font-size: 1em;
}
/*
.et_pb_blurb_1.et_pb_blurb .et_pb_module_header, .et_pb_blurb_1.et_pb_blurb .et_pb_module_header a {
    font-size: 1.25em;
}
*/
.goog-logo-link {font-size: 1em !important;}

/*End  Accessibility Adjustments*/

.first-level-link>span[class^="ca-gov-icon"] {
    display: block;
    font-size: 2em /*25px*/;
}

.link-title {
    font-size: 1.2rem;
}

li#nav-item-search {
    font-size: 1.2rem;
}

.event-item h5 {
    font-size: 1.2rem;
}

.et_pb_bg_layout_light.et_pb_button:hover {
  background-color: transparent;
}

.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    background: #1e1369;
  background-image: none!important;
    background: linear-gradient( 90deg, #1e1369 0%, #3b1369 100%)!important;
color:#fff;
}
.et_pb_fullwidth_header.et_pb_fullwidth_header_0 .et_parallax_bg {
background-image: none!important;
}

.first-level-link>span[class^="ca-gov-icon"] {
    color: #9ea1c1;
}


.navigation-search {
    border-bottom-color: #FFF;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    padding: .3em 2em .3em .7em;
    border: 2px solid;
    text-decoration: none !important;
}

.et_pb_slider .et_pb_slides a:hover {
    color: #027FAE;
}

.et_pb_bg_layout_light .et_pb_button:hover{
    background-color: transparent;
}


.course-item .thumbnail img {
    display: none;
} 

.course-item .thumbnail ~ .header, .course-item .thumbnail ~ .body {
    margin-left: 0;
} 

.panel-overstated>.panel-heading {
color: #fff;
background-color: #1e1369;
border-color: #3b1369;
}



.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 950px;
}

@media (max-width: 767px) {

.cagov-logo {
    position: initial;
    padding-left: 5px;
    float: left;
    text-align: left;
    max-width: 350px;
}


}

@media (min-width: 768px) and (max-width: 878px) {

.branding .header-cagov-logo img {
    max-width: 230px;
}


@media  (min-width: 879px)   {

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 730px;
}

}

@media (min-width: 1200px)  {

.branding .header-cagov-logo img {
     width: 330px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 950px;
}

} 
} 

@media (max-width: 878px) and (min-width: 768px)  {


.branding .header-cagov-logo img {
    max-width: 200px;
    margin-left: -55px;
}
}

@media (max-width: 980px)  {

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 730px;
}

}


@media (min-width: 768px) {
.fixed.compact .header-cagov-logo img {
    width: 100%;
    height: auto;
}
}




@media (min-width: 1200px)  {

.branding .header-cagov-logo img {
     width: 330px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 950px;
}

} 


@media (min-width: 1280px)  {


.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 1250px;
}

} 



.feedzy-rss .rss_item .rss_image {
    z-index: 1;
    display: flex;
    display: -webkit-box;
    display: -webkit-inline-box;

} 


.rss_content {
     text-align: left;
} 
.rss_item {
     padding: 14px 0 25px 10%;
} 


.feedzy-rss .rss_item .title {
    font-weight: bold;
    display: flex;
    display: -webkit-box;
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: left;
} 

.feedzy-rss .rss_item .title a {
     color:#0DABE4;
} 


.et_pb_slider .et_pb_slides a {
   
} 

.et_pb_slider  .feedzy-rss .rss_item .title a {
     color: #c8efff;
} 


.et-pb-controllers {

    z-index: 6;
} 

.event-item {
  margin-left: 0px;

}

.et_pb_blurb_content {
    font-size: 1em /*16.5px*/;
}


.dataTables_wrapper {
    overflow-x: auto;
}

/** Blurb Grid **/
.blurb_grid {
  margin: 30px 0;
}
.blurb_grid > .et_pb_row > .et_pb_column > .et_pb_blurb {
  height: 80px;
  display: table-cell;
  vertical-align: middle;
}
.blurb_grid > .et_pb_row > .et_pb_column > .et_pb_blurb > .et_pb_blurb_content > .et_pb_main_blurb_image {
  vertical-align: middle;
}
.blurb_grid > .et_pb_row > .et_pb_column > .et_pb_blurb > .et_pb_blurb_content > .et_pb_blurb_container {
  vertical-align: middle;
}
/** end Blurb Grid **/
 
/** Fullwidth Page Headers **/
.et_pb_fullwidth_header {
  padding: 10px 0;
}

#Fullwidth-Landing-Page-Header {
  height: 150px;
  display: flex;
  padding: 0px 0;
}

#Fullwidth-Page-Header {
  height: 175px;
  display: flex;
  padding: 0;
}
/** end Fullwidth Page Headers **/            

.utility-header { background: #1e1369!important; background: linear-gradient(90deg, rgba(30, 19, 105, 1) 0%, rgba(59, 19, 105, 1) 100%)!important; }

ul.utility-links.social-media-links { max-height: 40px; }      

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: auto;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
}

/*media all*/
a:hover, a:focus {
    color: #027FAE;
  
}

.blurb_grid {
    margin: auto 0;
}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
    font-weight: 600;
}

.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
    color: #164675;
    font-weight: 600;
}


.profile-banner .inner {
    background-size: contain !important;
}

.main-content {
    margin-top: -5px;
}
/* */
#cdt-global-divi-section-footer .et_pb_ca_fullwidth_section_footer{
width:auto;
max-width:none;
}

.rss_content {
    text-align: left;
    font-size: 1.5em /*x-large*/;
}

.feedzy-rss .rss_item .title {
    font-size: 1.5em /*x-large*/;
}